PyQT,PyKDE failure:

Martin P Holland newsbunny at noether.freeserve.co.uk
Wed Feb 23 20:46:58 CET 2000


On Wed, 23 Feb 2000 13:27:00 -0500,
Warren Postma <embed at geocities.com> wrote:
>I tried to install some RPMs for PyQT and PyKDE and got the following error

Try installing from source it's fairly straightforward.

atb
Martin

-- 
http://www.noether.freeserve.co.uk
http://www.kppp-archive.freeserve.co.uk

 





More information about the Python-list mailing list